[default]
ScreenWidth=1024
ScreenHeight=768
RefreshRate=0
SwitchResolution=1
WindowMode=0
Monitor=0
Brightness=100
GammaCorrection=1.00
InternalBPP=16
ScreenBPP=16
AutoFrameSkip=1
FrameSkip=0
Rotate=0
FlipX=0
FlipY=0
AdjustAspectRatio=0
InternalDouble=0
HorizontalScanlines=0
VerticalScanLines=0
ScanlineBrightness=0
HardwareStretch=0
StretchScale=2
TripleBuffer=0
TripleBufferWait=1
VSync=0
UseSleep=0
UseDDrawHEL=0
UseSystemMemory=0
SoundType=1
SampleRate=22050
VolumeAttenuation=0
SoundDelay=6
FMYM3812=0
Stereo=1
UseSamples=0
ResampleFilter=0
UseJoystick=1
DirectInputJoystick=0
JoystickID1=0
JoystickID2=1
JoystickID3=2
JoystickID4=3
UseMouse=1
DirectInputMouse=1
DirectInputKeyboard=1
DefaultInputLayout=0
UseArtwork=0
AutoPause=0
EnableCheat=0
DisableMMX=0
DisableMMX2=0
DisablePCounter=0
Log=0
Antialias=0
Translucency=0
Beam=1.00
Flicker=0
DefaultGame=King of Fighters 2003, The (Bootleg)
FolderID=2
ShowScreenShot=0
ShowFlyer=0
ShowToolBar=1
ShowStatusBar=1
ShowFolderList=1
GameCheck=0
VersionCheck=1
MMXCheck=1
UseJapaneseList=0
ModifyThe=1
Vsync60Hz=0
UseFavoriteNetPlay=0
UseIMEInChat=0
ChatDrawMode=0
SortColumn=0
SortReverse=0
GUIPosX=244
GUIPosY=153
GUIWidth=630
GUIHeight=428
ListMode=Details
Splitters=150,390
ListFont=-12,0,0,0,400,0,0,0,129,0,0,0,0,±¼¸²
ColumnWidths=330,100,60,82,50,88,50,155,50,300,76
ColumnOrder=0,3,6,7,8,9,10,1,2,5,4
ColumnShown=1,0,0,1,0,0,1,1,1,1,1
SaveVersion=A-2003
FontColor=-1
ResetGUI=0
ResetGameDefaults=0
PlayCount=0
HasRoms=2
HasSamples=2
Favorite=0
AutofireDelay=1

